body {
    background: gray;
}

h1 {
    color:rgb(49, 47, 47);
    font-size: 50px;
    background:rgb(202, 159, 18);
    font-family: Roboto;
}

h2 {
    color:rgb(49, 47, 47);
    background: rgb(202, 159, 18);
    border-radius: 30px 30px 0 0;
    padding: 10px;
}

ol {
    color: rgb(255, 255, 255);
    font-size: 1.5em;
    font-weight: bold;
}

section {
    background: rgb(62, 66, 62);
    border-radius: 30px;
}

li {
    list-style: none;
}

.embrulho {
    max-width: 1200px;
    margin: 0 auto;
    background: white;
}

figure {
    text-align: center;
}

p {
    word-wrap: break-word;
}